Bug 732617 - [abrt] toped-0.9.70.1-1.svn1794.fc14: Process /usr/bin/toped was killed by signal 11 (SIGSEGV)
Summary: [abrt] toped-0.9.70.1-1.svn1794.fc14: Process /usr/bin/toped was killed by si...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: toped
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ff8663704ac9d2e80ef53e19b3c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 06:21 UTC by nakieb
Modified: 2012-08-07 15:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:40:28 UTC


Attachments (Terms of Use)
File: backtrace (10.47 KB, text/plain)
2011-08-23 06:21 UTC, nakieb
no flags Details

Description nakieb 2011-08-23 06:21:05 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 10726 bytes
cmdline: toped
component: toped
Attached file: coredump, 21835776 bytes
executable: /usr/bin/toped
kernel: 2.6.35.6-45.fc14.i686
package: toped-0.9.70.1-1.svn1794.fc14
rating: 3
reason: Process /usr/bin/toped was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1314076674
uid: 500

comment
-----
i am using a laptop build graphics card :
intel graphics media accelearator 950

How to reproduce
-----
1.open toped 
2.
3.

Comment 1 nakieb 2011-08-23 06:21:11 UTC
Created attachment 519395 [details]
File: backtrace

Comment 2 nakieb 2011-10-01 23:27:48 UTC
Package: toped-0.9.70.1-1.svn1794.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.open toped
2.
3.

Comment 3 Chitlesh GOORAH 2011-12-17 13:49:22 UTC
Hello, can you please try this issue on new Fedora ? e.g 15 or 16

Comment 4 nakieb 2012-02-23 12:30:49 UTC
(In reply to comment #3)
> Hello, can you please try this issue on new Fedora ? e.g 15 or 16

Same problem exists on Fedora 15.
toped crashes on a computer with integrated graphics Intel GMA 950 .

Comment 5 Fedora End Of Life 2012-08-07 15:40:31 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.